Bug 8442 - Updating Python to python-1.5.2 gives syntax error running control-panel/netcfg
Summary: Updating Python to python-1.5.2 gives syntax error running control-panel/netcfg
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-panel   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: johnsnom
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-13 11:43 UTC by Jonas B. Nielsen
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-18 20:37:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonas B. Nielsen 2000-01-13 11:43:58 UTC
I've updaten my Python using a rpm (from Freshmeat). After this the
Netconfiguration from control-panel won't launch I get the error:

SyntaxError: non-default argument follows default argument (line 140)

Jonas B. Nielsen

Comment 1 Bill Nottingham 2000-01-18 20:37:59 UTC
This is fixed in the control-panel and netcfg from Raw Hide/6.1.


Note You need to log in before you can comment on or make changes to this bug.